Vincent is here! Just say the word, and Vincent will build the campaigns for you! Get early access.
curl --request POST \
--url https://{cluster}.voucherify.io/v1/oauth/token/revoke \
--header 'Content-Type: application/x-www-form-urlencoded' \
--header 'X-App-Id: <api-key>' \
--header 'X-App-Token: <api-key>' \
--data access_token=1ABCde2FGHijKl3m4NO5pqR6STUv7wxYzAbc8dE90FgH1IJkLmRevoke an OAuth 2.0 token for an API client. Once revoked, the token cannot be used anymore.
curl --request POST \
--url https://{cluster}.voucherify.io/v1/oauth/token/revoke \
--header 'Content-Type: application/x-www-form-urlencoded' \
--header 'X-App-Id: <api-key>' \
--header 'X-App-Token: <api-key>' \
--data access_token=1ABCde2FGHijKl3m4NO5pqR6STUv7wxYzAbc8dE90FgH1IJkLmDocumentation Index
Fetch the complete documentation index at: https://docs.voucherify.io/llms.txt
Use this file to discover all available pages before exploring further.
Send the request as x-www-form-urlencoded.
Request body schema for POST /oauth/token/revoke.
An OAuth 2.0 token generated with the API token and key.
"1ABCde2FGHijKl3m4NO5pqR6STUv7wxYzAbc8dE90FgH1IJkLm"
Returns no content if the OAuth 2.0 token is revoked successfully.
Was this page helpful?